-- 基础信息
base_info = {
	group_id = 133217155
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 155002, gadget_id = 70710556, pos = { x = -4492.616, y = 218.550, z = -3939.823 }, rot = { x = 1.373, y = 359.923, z = 355.732 }, level = 1, area_id = 14 },
	{ config_id = 155003, gadget_id = 70710556, pos = { x = -4492.381, y = 218.654, z = -3931.388 }, rot = { x = 357.503, y = 0.069, z = 353.693 }, level = 1, area_id = 14 },
	{ config_id = 155004, gadget_id = 70710556, pos = { x = -4494.102, y = 219.347, z = -3920.714 }, rot = { x = 357.965, y = 0.147, z = 4.216 }, level = 1, area_id = 14 },
	{ config_id = 155005, gadget_id = 70710556, pos = { x = -4493.703, y = 220.147, z = -3910.809 }, rot = { x = 357.953, y = 13.987, z = 2.735 }, level = 1, area_id = 14 },
	{ config_id = 155006, gadget_id = 70710556, pos = { x = -4489.144, y = 219.936, z = -3900.315 }, rot = { x = 4.078, y = 30.310, z = 1.503 }, level = 1, area_id = 14 },
	{ config_id = 155007, gadget_id = 70710556, pos = { x = -4480.975, y = 219.407, z = -3891.297 }, rot = { x = 7.585, y = 348.544, z = 5.152 }, level = 1, area_id = 14 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 155001, gadget_id = 70210102, pos = { x = -4485.232, y = 219.347, z = -3876.964 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, chest_drop_id = 1000100, drop_count = 1, isOneoff = true, persistent = true, area_id = 14 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 155002, 155003, 155004, 155005, 155006, 155007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
